Withdraw account balance
curl --request POST \
--url https://cc.nadcab.com/api/v1/account/withdraw \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form address=TRMapUjRsFDxJzpRSigRWPgbyo8pVPCBUt \
--form amount=5.333 \
--form 'remark=<string>'const form = new FormData();
form.append('address', 'TRMapUjRsFDxJzpRSigRWPgbyo8pVPCBUt');
form.append('amount', '5.333');
form.append('remark', '<string>');
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
options.body = form;
fetch('https://cc.nadcab.com/api/v1/account/withdraw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cc.nadcab.com/api/v1/account/withdraw"
payload = "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"address\"\r\n\r\nTRMapUjRsFDxJzpRSigRWPgbyo8pVPCBUt\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"amount\"\r\n\r\n5.333\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"remark\"\r\n\r\n<string>\r\n-----011000010111000001101001--"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, data=payload, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cc.nadcab.com/api/v1/account/withdraw",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => "-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"address\"\r\n\r\nTRMapUjRsFDxJzpRSigRWPgbyo8pVPCBUt\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"amount\"\r\n\r\n5.333\r\n-----011000010111000001101001\r\nContent-Disposition: form-data; name=\"remark\"\r\n\r\n<string>\r\n-----011000010111000001101001--",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: multipart/form-data"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"code": 0,
"msg": "Minimum withdrawal is 3 USDT",
"data": ""
}Account
Withdraw account balance
POST
/
account
/
withdraw
Withdraw account balance
Authorizations
Your API key from Console → Settings → Key & Access, sent as Authorization: Bearer ncl_....
Body
multipart/form-data